
Sistema de Adquisición para Instrumentos Geofísicos - Task #271

Milestone # 54 (New): Revisión y Desarrollo de HW

Desarrollo de programador XMEGA

11/19/2015 10:41 AM - Luis Gonzáles

Status: Closed Start date: 11/02/2015

Priority: Normal Due date: 11/26/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 90.00 hours

Target version: Versión 1.0 Spent time: 192.00 hours

Description

Implementar un programador de microcontroladores ATMEL de la familia XMEGA que usan el protocolo PDI.

Este es necesario pues se usa el xmega32d4 en el acquisition engine.

Es de caracter urgente pues sin este programador no se puede cerrar la revision de hardware para corroborar el buen estado del

ADC mediante una comunicacion sencilla.

Subtasks:

Task # 275: Programador USBASP(Arduino) with AVRDUDE Closed

Task # 276: Programador XMEGA version HEX en uC Closed

Task # 278: Programador XMEGA con HEX en memoria externa Closed

History

#1 - 11/19/2015 10:41 AM - Luis Gonzáles

- Start date changed from 11/19/2015 to 11/02/2015

#2 - 02/18/2016 09:20 AM - Luis Gonzáles

- Status changed from New to Closed
